Subject: Installer displays encrypted partition password entry in cleartext

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 3 May 2019 10:54:37 +0200

When creating an encrypted partition in Manual partitioning (maybe
also Guided?) in the Newt installer, it asks for a password with which
to encrypt the partition.  However only the password confirmation
password entry diplays ******* instead of the typed password, the
password entry before displays the password in cleartext.